/*************************/
/* IE 6 over-ride styles */
/*************************/

@import('site-w3c-style.css');

body
{
text-align:center;
}

div#pageWrapper
{
text-align:left;
}

div#pageWrapper
{
height:100%;
}

div#mainPage
{
/*border-bottom:solid 60px #ffffff;*/
border-bottom:solid 108px #ffffff;
}

/* Page Header */
/* ----------- */

div#pageHeader
{
height:140px;
}

div#pageHeader div.leftPageColInner
{
height:124px;
}

div#pageHeader div.rightPageColInner
{
height:124px;
}

/* Primary Navigation */
/* ------------------ */

div#primaryNav
{
width:352px;
}

div#primaryNav ul li a
{
height:1%;
}

div#primaryNav ul li a span
{
top:0px;
left:-26px;
}

div#primaryNav ul li a:hover
{
text-indent:0px;
}

/* Secondary Navigation */
/* -------------------- */

div#secondaryNav 
{
width:352px;
}

div#secondaryNav ul li a span
{
top:0px;
left:-26px;
}

div#secondaryNav ul li a:hover
{
text-indent:0px;
}

/* Page Footer */
/* ----------- */

div#pageFooter
{
height:80px;
}

div#pageFooterInner
{
height:60px;
}